.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #212121;
    font-family: poppins, sans-serif;
    font-weight: 700;
}
.bg-gold {
    background-color: #f4c736;
}
.top-bar {
    background: #ffffff;
    color: #ffffff;
}
.top-bar p {
    font-size: 14px;
    color: #ffffff;
}
.top-bar a {
    color: #ffffff;
}
.search-home .submit-btn button:hover{
    background-color: #f4c736;
    color: #fff
}
.main-navbar {
    padding: 0;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
    box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
}
.navbar-brand img {
    width: auto;
    height: 81px;
}
.main-navbar .navbar .navbar-nav .nav-item a {
    color: #000000
}
.main-navbar .navbar .navbar-nav .nav-item a:hover, .main-navbar .navbar .navbar-nav .nav-item a:focus, .main-navbar .navbar .navbar-nav .nav-item a.active {
    color: #003073;
    font-weight: bold;
}
.navbar-nav .nav-item a:hover:after, .navbar-nav .nav-item a.active:after{
    background: #003073!important;
}
.navbar-nav .nav-item a:after{
    background: #003073;
}
.option-item.phoneheader .default-btn {
    color: #fff;
    background-color: #003073;
}
.navbar-nav .nav-item a:hover:after, 
.navbar-nav .nav-item a.active:after {
    width: 100%;
    background: #ffffff;
}
.main-slides-content .container h1 {
    color:#000000;
}
.search-home button {
    background-color: #000000;
}
.bt-search-code {
    background-color: #f4c736;
    border: 2px solid #f4c736;
}
.search-home .submit-btn button {
    background-color: #000000;
}
.featured-item .featured-top-content h3 a {
    color: #000000;
}
.featured-item .featured-top-content p a {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.3em;
    color: #131313;
}
.default-btn span{
    background-color: #f4c736;
}
.search-home button{
    background-color: #f4c736;
}
.single-footer-widget .footer-quick-links li a:hover{
    color: #000000;
}
.price {
    color: #000000;
}
.featured-item .featured-bottom-content .featured-btn .default-btn {
    background-color: #f4c736;
}
.featured-item .featured-top-content .featured-list li i {
    color: #000000;
}
.main-navbar .navbar .others-options .option-item {
    margin-right: 10px;
}
.default-btn {
    color: #fff;
    background-color: #000000;
}
.footer-area {
    background: #ffffff;
    overflow: hidden;
    padding-bottom: 74px;
}
.single-footer-widget h3 {
    margin-bottom: 5px;
    font-size: 18px;
    color: #000000;
}
.single-footer-widget .widget-info li,
.single-footer-widget .widget-info li i,
.single-footer-widget .widget-info li a,
.copyright-area .copyright-area-content {
    color: #000000;
}
.single-footer-widget .widget-info li, .single-footer-widget .widget-info li i, .single-footer-widget .widget-info li a, .copyright-area .copyright-area-content{
    color: #000000;
}
.single-footer-widget .footer-quick-links li a {
    display: inline-block;
    color: #000000;
}
.single-footer-widget .widget-logo a img {
    width: auto;
    max-height: 121px;
    border-radius: 5px;
    padding: 10px;
    background: #000000;
}
.page-item a.page-link{
    background-color: #000000;
}
.widget-area .widget_info .info-box-one{
    background-color: #000000;
}
.page-item.active .page-link{
    background-color: #ffffff;
    border-color: #000000;
    color: #000000;
}
.watermark {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_179/images/watermark.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 25%;
    opacity: 0.6;
}
img.fancybox-image:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_179/images/watermark.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 25%;
    opacity: 0.6;
}
.fancybox-slide .fancybox-image-wrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_179/images/watermark.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 25%;
    opacity: 0.6;
}
.property-details-desc .details-content .price {
    background-color: #000000;
}
#passageWrapper{
    background-color: #000000;
}
.featured-image .tag-code{
    background: #f4c736;
}
@media only screen and (max-width: 767px) {
    .main-slides-content .content h1 {
        font-size: 21px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #search-code {
        justify-content: space-around;
        width: 100%;
        margin-top: 10px;
    }
    .mean-container a.meanmenu-reveal span {
        background: #000000;
    }
    .main-responsive-nav .mean-container a.meanmenu-reveal {
        color: #000000;
    }
}
@media only screen and (max-width: 1199px) {
    .navbar-area {
        background-color: #ffffff;
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #e1e1e1;
    }
    
}
@media (max-width: 992px){
    .navbar-area {
        background-color: #000000;
    }
    .mean-container a.meanmenu-reveal span {
        background: #ffff;
    }
    .footer-fixed a.bt-call {
        background-color: #000000!important;
    }
}